# Generated by Django 2.2.8 on 2020-02-25 13:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0005_item_discount_price'),
    ]

    operations = [
        migrations.AddField(
            model_name='item',
            name='description',
            field=models.TextField(default='This is a text description'),
            preserve_default=False,
        ),
    ]
